Bug 246821 - devel/py-hypothesis: update to 5.16.0
Summary: devel/py-hypothesis: update to 5.16.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-28 20:26 UTC by Dmitry Marakasov
Modified: 2020-06-15 15:38 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
Patch (1.13 KB, patch)
2020-05-28 20:26 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2020-05-28 20:26:37 UTC
Created attachment 214991 [details]
Patch

- Update to latest 5.16.0
Comment 1 Automation User 2020-06-12 00:26:44 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/155446502
Comment 2 commit-hook freebsd_committer 2020-06-15 15:38:06 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Jun 15 15:37:32 UTC 2020
New revision: 538898
URL: https://svnweb.freebsd.org/changeset/ports/538898

Log:
  - Update to 5.16.0

  Note that though this drops python2 support, py-hypothesis is only
  currently used in TEST_DEPENDS, so this should not affect any package
  building.

  PR:		246821
  Submitted by:	amdmi3
  Approved by:	maintainer timeout (sunpoet, 2 weeks)

Changes:
  head/devel/py-hypothesis/Makefile
  head/devel/py-hypothesis/distinfo